body {
font-family:Arial,Helvetica,sans-serif;
color:#FFFFFF;
background-color:rgb(00,00,00);
margin-bottom:0px;
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin:0px;
}


td, table {
border:none;
border-collapse:collapse;
}

.leftedge {
background-image:url(../img/left.jpg);
background-repeat:repeat-y;
}

.leftedge_global {
background-image:url(http://www.mindistortion.tv/img/left.jpg);
background-repeat:repeat-y;
}

.rightedge {
background-image:url(../img/right.jpg);
background-repeat:repeat-y;
}

.rightedge_global {
background-image:url(http://www.mindistortion.tv/img/right.jpg);
background-repeat:repeat-y;
}




.meta {
font-size: 0.7em;
color:#445566;
}

.content {
font-size: 0.9em;
color:#FFFFFF;
}

.flashpage {
font-size: 0.9em;
color:#445566;
}

h1 {
font-size: 1.5em;
}

h2 {
font-size: 1.2em;
}

a {
text-decoration:underline;
color:#99AABB;
}

a:hover {
color:#FFFFFF;
}

.code_fields {
background-color:#001122;
color:#8899AA;
width:380px;
border:2px solid #334455;

}

